<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_Hant">
<context>
    <name>RecentFileExtension</name>
    <message>
        <source>Path: </source>
        <translation>路徑： </translation>
    </message>
</context>
<context>
    <name>UkuiMenu::RecentFileExtension</name>
    <message>
        <source>Recent Files</source>
        <translation>最近</translation>
    </message>
    <message>
        <source>Open</source>
        <translation>打開</translation>
    </message>
    <message>
        <source>Remove from list</source>
        <translation>從清單中删除</translation>
    </message>
    <message>
        <source>Clear all</source>
        <translation>清空全部</translation>
    </message>
    <message>
        <source>Open the directory where the file is located</source>
        <translation>打開文件所在目錄</translation>
    </message>
</context>
</TS>
